/* $Id: dpcore.css,v 1.6 2010/02/11 21:54:52 mehrpadin Exp $ */
* {
	margin: 0;
	padding: 0;
}
body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font: normal 12px/170% Arial, Verdana, Helvetica, sans-serif;
}
pre, code {
	font-family: "Courier New", monospace;
	font-size: 12px;
}
table {
	border-collapse: collapse;
	width: 100%;
}
table td {
	padding: 2px;
}
dt {
	font-weight: bold;
}
dd {
	border-top: 1px solid #dddddd;
	color: #666666;
	font-size: 11px;
	line-height: 14px;
	padding: 4px 10px 10px 10px;
}
abbr {
	border-bottom: 1px dotted #666;
	cursor: help;
	white-space: nowrap;
}
abbr.created {
	border: none;
	cursor: auto;
	white-space: normal;
}
img, a img {
	border: 0;
}
hr {
	border: 1px dotted #b2b2b2;
	height: 1px;
}
th {
	background-color: #f2f2f2;
	border-bottom: 3px solid #b2b2b2;
	border-top: 1px solid #e9e9e9;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	text-align: left;
}
fieldset {
	border: 1px solid #c9c9c9;
	padding: 10px;
}
fieldset legend {
	display: block;
	font-size: 1.4em;
	letter-spacing: 1px;
	padding: 0 5px 0 5px;
}
fieldset ul {
	margin: 0 30px 0 30px;
}
p {
	margin-bottom: 1em;
}
ul, ol {
	margin: 0 20px 0 20px;
}
ul.menu {
	margin: 0 0 0 20px;
}
li.expanded {
	list-style-image: url(../images/menu-expanded.png);
}
li.collapsed {
	list-style-image: url(../images/menu-collapsed.png);
}
html.js fieldset.collapsible legend a {
	background: url(../images/legend-expanded.png) no-repeat left center;
}
html.js fieldset.collapsed legend a {
	background: url(../images/legend-collapsed.png) no-repeat left center;
}
li.leaf {
	list-style-image: url(../images/menu-leaf.png);
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
	display: block;
}
div.admin .left {
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}
div.admin .right {
	float: right;
	margin: 0;
	padding: 0;
	width: 49%;
}
.new {
	color: #006cc6;
	font-weight: bold;
}
.title {
	margin-bottom: 10px;
}
.picture {
	float: left;
}
.poll .bar {
	background: #f4f4f4;
	border: 1px solid #111111;
	height: 15px;
}
.poll .bar .foreground {
	background: #0275ab;
	height: 15px;
}
.content ul, .content ol, #first-time ol, .help-items ul {
	margin: 10px 20px 10px 20px;
}
div.messages, div.status, div.warning, div.error, tr.warning, tr.error, tr.ok {
	color: #000;
	margin: 10px 0 10px 0;
	min-height: 21px;
	padding: 5px 5px 5px 35px;
}
div.messages ul {
	list-style-image: none;
	list-style-type: none;
}
div.warning,
table.system-status-report tr.warning th {
	background-image: url('../images/icons/warning.png');
	background-position: left center;
	background-repeat: no-repeat;
}
div.error,
table.system-status-report tr.error th {
	background-image: url('../images/icons/error.png');
	background-position: left center;
	background-repeat: no-repeat;
}
div.status,
table.system-status-report tr.ok th {
	background-image: url('../images/icons/status.png');
	background-position: left center;
	background-repeat: no-repeat;
}
div.warning,
table.system-status-report tr.warning,
table.system-status-report tr.warning th,
.update tr.warning .version-recommended {
	background-color: #fffeed;
	border: 1px solid #ffb034;
}
div.error,
table.system-status-report tr.error,
table.system-status-report tr.error th,
.update tr.error .version-recommended {
	background-color: #ffeeee;
	border: 1px solid #cc0000;
}
div.status,
table.system-status-report tr.ok,
table.system-status-report tr.ok th {
	background-color: #e7ffdf;
	border: 1px solid #72d055;
}
table.system-status-report th,
table.system-status-report tr,
.update table,
.update tr,
.update tr td {
	border: none !important;
}
#aggregator .feed-item-title {
	font-size: 16px;
}
#aggregator .feed-item-categories {
	font-size: 12px;
}
#blocks tr.region-message {
	color: #888888;
	font-weight: normal;
}
.block-region {
	background-color: #ff6;
	border: 1px solid #333333;
	clear: both;
	color: #000000;
	float: left;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px 0 5px 0;
	text-align: center;
	width: 100%;
}
.book-navigation,
#forum .description,
.form-item .description {
	font-size: 11px;
}
.book-navigation .menu,
.book-navigation .page-links,
.forum-topic-navigation {
	border-bottom: 0;
	border-top: 1px dotted #c4c4c4;
}
.book-navigation ul.menu {
	margin: 0;
	padding: 0 0 0 20px;
}
#book-outline {
	min-width: inherit;
}
#book-admin-edit tr.ahah-new-content {
	background-color: #ffffdd;
}
#palette .item-selected {
	background: #d5e6ff;
}
.node-unpublished,
.comment-unpublished {
	background-color: #fff4f4;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
	border-top-width: 0;
}
.form-required, .marker {
	color: #c50000;
	font-weight: bold;
}
.form-submit {
	cursor: pointer;
	padding: 5px 10px 5px 10px;
}
.form-text {
	letter-spacing: 1px;
	padding: 4px;
}
.preview .node,
.preview .comment {
	background-color: #ffffea;
	padding: 10px;
}
.comment-published {
	margin-top: 20px;
}
.box {
	border: 1px solid #e1e1e1;
	padding: 10px;
}
.node {
	margin: 0 0 20px 0;
}
td.revision-current {
	background: #ffffcc;
}
.search-results dt {
	font-size: 12px;
}
.search-results .search-info {
	font-size: 11px;
}
div.admin-dependencies, div.admin-required {
	color: #444444;
	font-size: 11px;
}
span.admin-disabled {
	color: #880000;
}
span.admin-enabled {
	color: #008800;
}
span.admin-missing {
	color: #ff0000;
}
td.region, td.module, td.container, td.category {
	background: #ebebeb;
	border-bottom: 1px solid #d2d2d2;
	border-top: 2px solid #fff;
	color: #444444;
	font-weight: bold;
}
td.menu-disabled {
	background: #cccccc;
}
tr.even, tr.odd {
	background-color: #f9f9f9;
	border-bottom: 1px solid #dbdbdb;
}
tr.odd {
	background-color: #f3f3f3;
}
tr.drag {
	background-color: #fffff0;
}
tr.drag-previous {
	background-color: #ffffdd;
}
td.active {
	background-color: #dddddd;
}
tbody {
	border-top: 1px solid #cccccc;
}
tbody th {
	border-bottom: 1px solid #ccc;
}
thead th {
	border-bottom: 2px solid #e3e3e3;
	color: #494949;
}
.item-list .icon {
	color: #555555;
}
.item-list ul li {
	list-style: disc;
}
.item-list ul.pager {
	clear: both;
	float: left;
	margin: 0;
	padding: 10px 0 10px 0;
}
.item-list ul.pager li {
	background: #ffffff;
	border: 1px solid #999999;
	float: left;
	font-weight: bold;
	margin: 0 2px 0 0 !important;
	padding: 0 5px 0 5px !important;
}
.item-list ul.pager li:hover,
.item-list ul.pager .pager-current {
	border: 1px solid #1d72ae;
}
.item-list ul.pager .pager-current {
	background: #1d72ae;
	color: #ffffff;
	font-weight: bold;
}
.item-list ul.pager li {
	margin: 0;
	padding: 0;
}
ol.task-list li.done {
	color: #20882d;
}
ol.task-list li.active {
	font-weight: bold;
	margin-right: 10px;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #dd0000;
}
.form-item label.option {
	font-weight: normal;
}
.more-help-link {
	font-size: 9px;
	font-weight: bold;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
.more-help-link a {
	margin: 0 5px 0 5px;
}
#autocomplete {
	border: 1px solid;
}
#autocomplete li {
	background: #fff;
	color: #000;
}
#autocomplete li.selected {
	background: #005cb9;
	color: #fff;
}
tr.selected td {
	background: #ffffcc;
	font-weight: bold;
}
.form-item label,
.item-list .title,
.progress,
.poll .vote-form .choices .title,
.update table.version-recommended-strong .version-title,
.update .security-error,
#blocks td.region,
#profile-fields td.category,
#system-modules div.incompatible,
#system-themes-form div.incompatible,
#permissions td.module {
	font-weight: bold;
}
tr.taxonomy-term-preview {
	background-color: #eeeeee;
}
tr.taxonomy-term-divider-bottom {
	border-top: 1px dotted #cccccc;
}
#user-login-form {
	text-align: left;
}
#user-login-form ul {
	margin: 10px 0 0 0;
	padding: 0;
}
#user-login-form li {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}
#user-login-form .form-text {
	width: 95%;
}
#user-admin-settings fieldset .description {
	font-size: 9px;
}
#profile-fields tr.category-message {
	color: #999999;
}
.profile h3 {
	border-bottom: 1px solid #ccc;
}
.profile dt {
	font-weight: bold;
}
.comment {
	margin-bottom: 10px;
}
.comment h3 a.active {
	color: #494949;
}
.preview .comment {
	background-color: #ffffea;
}
h2.comments {
	margin-bottom: 10px;
	padding: 0;
}
.indented {
	margin-left: 20px;
}
#comments {
	border-top: 1px dotted #a3d0f1;
	margin-top: 15px;
	padding: 20px;
}
#comments h3 {
	background: #f4f4f4;
	padding: 5px;
}
#comment-form {
	margin: 10px 0 10px 0;
}
#comments .picture {
	background: #f4f4f4;
	border: 1px solid #c4c4c4;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 10px;
}
#comments .picture img {
	height: 60px;
	width: 60px;
}
#comments .details {
	background: transparent;
}
#breadcrumb .breadcrumb,
#breadcrumb .breadcrumb a {
	color: #006cc6;
	font-size: 11px;
	padding: 0;
}
#breadcrumb .space {
	margin: 10px 10px 0 10px !important;
}
#tabs {
	clear: both;
	margin: 10px 0 10px 0;
}
#tabs ul.primary {
	height: auto;
	line-height: normal;
	list-style: none;
	margin: 0;
	padding: 0 10px 5px 10px;
	white-space: nowrap;
}
#tabs ul.primary li {
	display: inline;
}
#tabs ul.primary li a {
	background: #f4f4f4;
	border-color: #d5d5d5;
	border-style: solid solid none solid;
	border-width: 1px;
	height: auto;
	margin-right: 5px;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
}
#tabs ul.primary li.active a {
	background: #fff;
	border: 1px solid #bbb;
	border-bottom: #fff 1px solid;
	font-weight: bold;
}
#tabs ul.secondary {
	border: 1px solid #bbb;
	border-top: none;
	margin: 0;
	padding: 10px 5px 10px 5px;
}
#tabs ul.secondary li {
	display: inline;
	padding: 2px 10px 2px 10px;
}
#tabs ul.secondary a {
	padding: 0;
	text-decoration: none;
}
#tabs ul.secondary a.active {
	border: none;
	color: #333333;
	font-weight: bold;
}